/*
Theme Name: Next
Theme URI: https://mynext.it/
Description: Sviluppiamo soluzioni software per fornire dati aggregati al management aziendale, supportandolo nelle decisioni operative.
Author: tonidigrigio
Author URI: https://tonidigrigio.it/
Template: Total
Version: 1.0
*/


/* HEADER */
#menu-toggle {
	text-decoration: none;
	text-shadow: 0.5px 0.5px 5px rgb(3, 0, 153, 0.15);
}
#menu-toggle .vcex-button-inner {
	display: flex;
}
#menu-toggle .theme-button-icon-left {
	order: 1;
}
#menu-toggle .theme-button-icon-right {
	display: none;
	order: 2;
	padding: 0 10px 0 0;
}
#menu-toggle .theme-button-text {
	order: 3;
}
#menu-toggle.active,
#menu-toggle:hover {
	opacity: 0.85;
}
#menu-toggle.active:hover {
	opacity: 1;
}
#menu-toggle.active .theme-button-icon-left {
	display: none;
}
#menu-toggle.active .theme-button-icon-right {
	display: block;
}
.page-id-20 #menu-toggle:not(.active),
.page-id-32 #menu-toggle:not(.active),
.page-id-34 #menu-toggle:not(.active),
.page-id-36 #menu-toggle:not(.active),
.page-id-2175 #menu-toggle:not(.active),
.page-id-2183 #menu-toggle:not(.active),
.page-id-2184 #menu-toggle:not(.active),
.page-id-2175 #menu-toggle:not(.active),
.page-id-2894 #menu-toggle:not(.active) {
	color: var(--wpex-palette-14-color) !important;
}
.page-id-20 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-32 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-34 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-36 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-2175 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-2183 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-2184 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-2185 #next-logo:not(.has-palette-14-background-color) .primary-logo,
.page-id-2894 #next-logo:not(.has-palette-14-background-color) .primary-logo {
	display: none;
}
.page-id-20 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-32 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-34 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-36 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-2175 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-2183 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-2184 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-2185 #next-logo:not(.has-palette-14-background-color) .secondary-logo,
.page-id-2894 #next-logo:not(.has-palette-14-background-color) .third-logo {
	display: block;
}

#next-menu .vcex-navbar a.vcex-navbar-link {
	margin-bottom: 0;
	padding: 25px 0;
	position: relative;
}
#next-menu .vcex-navbar a.vcex-navbar-link:after {
	background-color: var(--wpex-palette-15-color);
	bottom: 7px;
	content: '';
	height: 3px;
	left: 0;
	opacity: 0;
	position: absolute;
	transition: all 0.15s ease-in-out;
	width: 100%;
}
#next-menu .vcex-navbar a.vcex-navbar-link:hover:after {
	bottom: 13px;
	opacity: 1;
}
#next-menu .vcex-navbar a.vcex-navbar-link.menu-label {
	color: var(--wpex-palette-15-color);
	cursor: default;
	font-size: 16px;
	text-transform: uppercase;
}
#next-menu .vcex-navbar a.vcex-navbar-link.menu-label.casi-studio {
	padding-top: 75px;
}
#next-menu .vcex-navbar a.vcex-navbar-link.menu-label:after {
	display: none;
}
#next-menu .vcex-navbar.main-menu-right a.vcex-navbar-link:not(.menu-label) {
	padding: 12.5px 0;
}
#next-menu .vcex-navbar.main-menu-right a.vcex-navbar-link:not(.menu-label):after {
	bottom: -4px;
}
#next-menu .vcex-navbar.main-menu-right a.vcex-navbar-link:not(.menu-label):hover:after {
	bottom: 1px;
}

@keyframes bgWaoh {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
#next-menu .wpex-bg-overlay-wrap,
#soluzioni-header .wpex-bg-overlay-wrap,
.page-id-22 .page-header:after,
.page-id-2181 .page-header:after {
	background-color: var(--wpex-palette-14-color);
	background-image: url('/wp-content/uploads/2024/12/bg-small.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	height: calc(100vh + 173px);
	opacity: 0;
	top: -173px;
}
#next-menu.wpex-toggle-element--visible .wpex-bg-overlay-wrap,
#soluzioni-header .wpex-bg-overlay-wrap,
.page-id-22 .page-header:after,
.page-id-2181 .page-header:after {
	animation: 1s 1 bgWaoh;
	opacity: 1;
}
#soluzioni-header .wpex-bg-overlay-wrap,
.page-id-22 .page-header:after,
.page-id-2181 .page-header:after {
	height: auto;
}


/* PAGE HEADER */
.page-header .page-header-inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 800px;
	padding: 190px 0 150px 0;
	position: relative;
	z-index: 1;
}

#waoh-title .vcex-typed-text-before {
	display: block;
}
#waoh-title .typed-cursor {
	color: var(--wpex-palette-15-color);
	padding-left: 5px;
}

@keyframes arrowWaoh {
	0% {
		opacity: 0;
		transform: translateX(300px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
#custom-page-header .wpex-bg-overlay,
#landing-page-header .wpex-bg-overlay {
	background-color: transparent;
}
#custom-page-header .wpex-bg-overlay:after,
#custom-page-header .wpex-bg-overlay:before,
#landing-page-header .wpex-bg-overlay:after,
#landing-page-header .wpex-bg-overlay:before,
.page-header:after,
.page-header:before {
	animation: 0.75s 1 arrowWaoh ease-out;
	animation-fill-mode: forwards;
	background-image: url('/wp-content/uploads/2024/12/arrow-green-blue.svg');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	bottom: 0;
	content: '';
	height: 800px;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 600px;
	z-index: 0;
}
#custom-page-header .wpex-bg-overlay:before,
.page-header:before {
	right: 200px;
}
#custom-page-header .wpex-bg-overlay:before,
.page-header:before {
	animation-delay: 0.3s;
}
@keyframes arrowWaohLeft {
	0% {
		opacity: 0;
		transform: translateX(-300px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
.page-id-20 #custom-page-header .wpex-bg-overlay:after,
.page-id-2175 #custom-page-header .wpex-bg-overlay:after,
.single-caso-studio #custom-page-header .wpex-bg-overlay:after {
	animation: 0.75s 1 arrowWaohLeft ease-out;
	animation-fill-mode: forwards;
	background-image: url('/wp-content/uploads/2024/12/arrow-chi-siamo.svg');
	background-size: cover;
	height: 800px;
	left: 0;
	right: auto;
	width: 900px;
}
#landing-page-header .wpex-bg-overlay:after,
#landing-page-header .wpex-bg-overlay:before {
	animation: 0.75s 1 arrowWaohLeft ease-out;
	animation-fill-mode: forwards;
	background-image: url('/wp-content/uploads/2025/07/arrow-white-purple.svg');
	left: 0;
}
#landing-page-header .wpex-bg-overlay:before {
	animation-delay: 0.3s !important;
	left: 200px;
}
.single-caso-studio #custom-page-header .wpex-bg-overlay:after {
	background-image: url('/wp-content/uploads/2025/01/arrow-caso-studio.svg');
}
.page-id-30 .page-header:after,
.page-id-30 .page-header:before,
.page-id-2195 .page-header:after,
.page-id-2195 .page-header:before {
	background-image: url('/wp-content/uploads/2025/01/arrow-proled.svg');
}
.page-id-536 .page-header:after,
.page-id-536 .page-header:before,
.page-id-2196 .page-header:after,
.page-id-2196 .page-header:before {
	background-image: url('/wp-content/uploads/2024/12/arrow-lavender-blue.svg');
}
.page-id-28 .page-header:after,
.page-id-28 .page-header:before,
.page-id-2192 .page-header:after,
.page-id-2192 .page-header:before {
	background-image: url('/wp-content/uploads/2024/12/arrow-yellow-blue.svg');
}
.page-id-32 .page-header:after,
.page-id-32 .page-header:before,
.page-id-34 .page-header:after,
.page-id-34 .page-header:before,
.page-id-36 .page-header:after,
.page-id-36 .page-header:before,
.page-id-2183 .page-header:after,
.page-id-2183 .page-header:before,
.page-id-2184 .page-header:after,
.page-id-2184 .page-header:before,
.page-id-2185 .page-header:after,
.page-id-2185 .page-header:before {
	background-image: url('/wp-content/uploads/2024/12/arrow-white-green.svg');
}
.page-id-26 .page-header:after,
.page-id-26 .page-header:before,
.page-id-24 .page-header:after,
.page-id-24 .page-header:before,
.page-id-2383 .page-header:after,
.page-id-2383 .page-header:before,
.page-id-2392 .page-header:after,
.page-id-2392 .page-header:before,
.page-id-2173 .page-header:after,
.page-id-2173 .page-header:before,
.page-id-2177 .page-header:after,
.page-id-2177 .page-header:before,
.single-post .page-header:after,
.single-post .page-header:before,
.page-id-20 #custom-page-header .wpex-bg-overlay:before,
.page-id-2175 #custom-page-header .wpex-bg-overlay:before,
.single-caso-studio #custom-page-header .wpex-bg-overlay:before,
.page-id-22 .page-header:before,
.page-id-2181 .page-header:before {
	display: none;
}
.page-id-22 .page-header:after,
.page-id-2181 .page-header:after {
	width: 100%;
}
.page-id-26 .page-header .page-header-inner,
.page-id-24 .page-header .page-header-inner,
.page-id-2383 .page-header .page-header-inner,
.page-id-2392 .page-header .page-header-inner,
.page-id-2173 .page-header .page-header-inner,
.page-id-2177 .page-header .page-header-inner,
.single-post .page-header .page-header-inner {
	min-height: 600px;
	padding: 190px 0 75px 0;
}

.page-id-34 .page-header.wpex-supports-mods,
.page-id-36 .page-header.wpex-supports-mods,
.page-id-32 .page-header.wpex-supports-mods,
.page-id-2183 .page-header.wpex-supports-mods,
.page-id-2184 .page-header.wpex-supports-mods,
.page-id-2185 .page-header.wpex-supports-mods {
	background-color: var(--wpex-palette-15-color);
}
.page-id-34 .page-header.wpex-supports-mods *,
.page-id-36 .page-header.wpex-supports-mods *,
.page-id-32 .page-header.wpex-supports-mods *,
.page-id-2183 .page-header.wpex-supports-mods *,
.page-id-2184 .page-header.wpex-supports-mods *,
.page-id-2185 .page-header.wpex-supports-mods * {
	color: var(--wpex-palette-14-color) !important;
}

.page-id-28 .page-header *,
.page-id-2192 .page-header * {
	color: var(--wpex-palette-17-color) !important;
}

.page-header .page-subheading {
	margin-top: 30px;
}

.single-post .page-header .page-header-title {
	font-size: 60px;
	padding-top: 30px;
}
.single-post .page-header .page-subheading {
	font-size: var(--wpex-text-xl);
}


/* HOME & GRID */
#mondo-green-grid .wpex-card > a .wpex-bg-overlay,
#mondo-green-grid .wpex-card h3.vcex-heading,
#mondo-green-grid .wpex-card > a > .vc_row,
#casi-studio-carousel a .wpex-bg-overlay,
#casi-studio-carousel a,
#casi-studio-carousel .wpex-card > a > .vc_row {
	transition: all 0.15s ease;
}
#mondo-green-grid .wpex-card > a:not(:hover) .wpex-bg-overlay {
	opacity: 0 !important;
}
#mondo-green-grid .wpex-card h3.vcex-heading {
	background: linear-gradient(90deg, rgba(134,188,37,1) 0%, rgba(134,188,37,1) 30%, rgba(134,188,37,0) 100%);
	margin: 0 !important;
	position: relative;
}
#mondo-green-grid .wpex-card > a:hover > .vc_row {
	box-shadow: var(--wpex-shadow-md);
	transform: translatey(-5px);
}
#mondo-green-grid .wpex-card > a:hover h3.vcex-heading {
	background: linear-gradient(90deg, rgba(134,188,37,1) 0%, rgba(134,188,37,1) 60%, rgba(134,188,37,0.2) 100%);
}
#team-grid .wpex-card .vcex-heading {
	background: linear-gradient(90deg, rgba(3,0,153,1) 0%, rgba(3,0,153,1) 30%, rgba(3,0,153,0.2) 100%);
	margin: 0 !important;
	position: relative;
}
#team-grid.in-landing .wpex-card .vcex-heading {
	background: linear-gradient(90deg, rgba(184,43,230,1) 0%, rgba(184,43,230,1) 30%, rgba(184,43,230,0.2) 100%);
}
#team-grid.in-landing .wpex-card h3.vcex-heading {
	font-size: 24px;
	font-weight: 600;
}
#team-grid.in-landing .wpex-card .vcex-heading.wpex-div {
	font-size: 16px;
}
#team-grid.in-landing .wpex-card > .wpex-card-inner > .vc_row {
	min-height: 520px !important;
}
#mondo-green-grid .wpex-card h3.vcex-heading .vcex-heading-inner {
	width: 250px;
}
#mondo-green-grid .wpex-card h3.vcex-heading .vcex-heading-icon {
	font-size: 16px;
	background-color: #fff;
	border-radius: 50%;
	height: 34px;
	line-height: 34px;
	margin-top: -17px;
	position: absolute;
	right: 20px;
	top: 50%;
	width: 34px;
}
#casi-studio-carousel .vc_row {
	height: 420px;
}
#casi-studio-carousel .vcex-heading {
	text-shadow: 0.5px 0.5px 6px rgba(0,0,0,0.4);
}
#casi-studio-carousel a .wpex-bg-overlay {
	border-radius: 0.5rem;
	opacity: 0;
}
#casi-studio-carousel .wpex-card .vc_row {
	background-color: var(--wpex-palette-14-color);
}
#casi-studio-carousel .wpex-card > a:hover > .vc_row {
	background-color: rgba(0,0,153,0.45) !important;
}
#casi-studio-carousel a:hover .wpex-bg-overlay {
	opacity: 0.65;
}

#next-numeri {
	background-position: left center !important;
	border-radius: var(--wpex-rounded-sm);
}

#whats-next-banner > div {
	padding: 100px;
}


/* VARIOUS */
.textwidget strong {
	font-weight: 500;
}

.my-hydra {
	color: var(--wpex-palette-1546-color) !important;
}

.wpb_text_column a:hover {
	opacity: 0.8;
	text-decoration: none;
}

.passepartout {
	text-align: center !important;
}
.passepartout .vcex-image-inner {
	align-items: center;
	background-color: #fff;
	border: 3px solid #ccc;
	border-radius: 20px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	display: flex;
	max-width: 730px;
	min-height: 450px;
	padding: 30px;
}
.carousel-with-passepartout .wpb_wrapper {
	background-color: #fff;
	border: 3px solid #ccc;
	border-radius: 20px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	padding: 30px;
	position: relative;
}
.carousel-with-passepartout .wpex-slider-slide {
	display: flex;
	align-items: center;
}
.carousel-with-passepartout .wpex-slider .sp-arrows {
	margin-top: -17.5px !important;
}
.carousel-with-passepartout .wpex-slider .sp-arrow {
	border-radius: 50%;
	font-size: 14px;
	height: 25px;
	opacity: 1;
	width: 25px;
}
.carousel-with-passepartout .wpex-slider .sp-next-arrow {
	right: -27.5px;
}
.carousel-with-passepartout .wpex-slider .sp-previous-arrow {
	left: -27.5px;
}

button.wpex-carousel__arrow {
	border-radius: 50%;
	font-size: 18px;
	height: 34px;
	width: 34px;
}
body .wpex-carousel__arrow:where(:not(.theme-button)) {
	background-color: var(--wpex-palette-14-color);
	color: #fff;
	opacity: 1;
}

.theme-button:hover,
#site-scroll-top:hover,
body .wpex-carousel__arrow:where(:not(.theme-button)):hover,
.carousel-with-passepartout .wpex-slider .sp-arrow {
	background-color: rgba(0, 0, 153, 0.8);
	border-color: transparent;
	box-shadow: var(--wpex-shadow-md);
}
.theme-button:hover {
	transform: translatey(-5px);
}
.theme-button .vcex-button-icon {
	transition: all 0.15s ease;
}
.theme-button:hover .vcex-button-icon {
	padding-left: 15px;
}
.theme-button.inverted-style {
	background-color: #fff;
	border-color: #fff;
	color: var(--wpex-palette-14-color);
}
.theme-button.inverted-style:hover {
	background-color: rgba(255, 255, 255, 0.8);
	border-color: transparent;
}
.theme-button.lavender-style {
	background-color: rgba(255,255,255, 0.2);
	border-color: #fff;
	color: var(--wpex-palette-14-color);
}
.theme-button.lavender-style:hover {
	background-color: rgba(255,255,255, 0.8);
	border-color: transparent;
}
.theme-button.purple-style {
	background-color: var(--wpex-palette-1546-color);
	border-color: transparent !important;
	color: #fff !important;
}
.theme-button.purple-style:hover {
	background-color: var(--wpex-palette-14-color);
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit,
.theme-button.green-style {
	background-color: var(--wpex-palette-15-color);
	border-color: var(--wpex-palette-15-color);
	color: var(--wpex-palette-14-color);
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover,
.theme-button.green-style:hover {
	background-color: rgba(134, 188, 37, 0.8);
	border-color: transparent;
	box-shadow: var(--wpex-shadow-md);
}

#site-scroll-top .wpex-icon {
	transform: rotate(-90deg);
}

#next-demo,
#next-hiring {
	background-position: right center !important;
}

#wpex_fontawesome_social_widget-3 .wpex-social-btn {
	background-color: #fff !important;
	color: var(--wpex-palette-14-color);
}
#wpex_fontawesome_social_widget-3 .wpex-social-btn:hover {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

body.wpex-is-mobile-device .wpb_animate_when_almost_visible {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
}

.wpcf7-form-control.wpcf7-acceptance {
	color: #fff;
	font-size: 14px;
}
.wpcf7-form-control.wpcf7-acceptance a {
	color: #fff;
	text-decoration: underline;
}
#demo-form input.wpcf7-form-control.wpcf7-submit {
	margin-top: 30px;
}

.fancybox-slide--html .fancybox-close-small {
	color: #fff !important;
}

input:where([type=text],[type=email],[type=tel]):where(:not(.wpex-unstyled-input)),
textarea, select {
	border-color: #eee;
	width: 100%;
}

select.wpcf7-form-control.wpcf7-select {
	border-radius: 40px;
	height: 58px;
	padding: 15px 20px;
	vertical-align: text-top;
}
select.wpcf7-form-control.wpcf7-select:not(:focus) {
	color: #5055b9;
}

.wpcf7-not-valid-tip {
	color: #eee;
}

#next-contatti {
	background-position: right bottom !important;
	background-size: contain !important;
}

#posizioni-aperte .vcex-toggle__trigger {
	border-radius: 10px;
	border: 1px solid var(--wpex-palette-14-color);
	padding: 25px 30px;
}
#posizioni-aperte .vcex-toggle--active .vcex-toggle__trigger {
	background-color: var(--wpex-palette-14-color);
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#posizioni-aperte .vcex-toggle__content {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin: 0;
	padding: 0 30px 30px 30px;
}
#posizioni-aperte .vcex-toggle--active .vcex-toggle__content {
	background-color: var(--wpex-palette-14-color);
}

.soluzioni-grid a.wpex-card-inner > .vc_row,
.soluzioni-grid a.wpex-card-inner > .vc_row h3.vcex-heading,
.soluzioni-grid a.wpex-card-inner > .vc_row .vcex-custom-field,
.soluzioni-grid a.wpex-card-inner > .vc_row .vcex-image-img,
.soluzioni-grid a.wpex-card-inner > .vc_row .vcex-button.theme-txt-link {
	transition: all 0.14s ease-in;
}
.soluzioni-grid a.wpex-card-inner:hover > .vc_row {
	background-color: var(--wpex-palette-14-color);
	box-shadow: var(--wpex-shadow-md);
	transform: translatey(-5px);
}
.soluzioni-grid a.wpex-card-inner:hover > .vc_row h3.vcex-heading,
.soluzioni-grid a.wpex-card-inner:hover > .vc_row .vcex-custom-field,
.soluzioni-grid a.wpex-card-inner:hover > .vc_row .vcex-button.theme-txt-link {
	color: #fff;
}
.soluzioni-grid a.wpex-card-inner:hover > .vc_row .vcex-image-img {
	border: 1px solid var(--wpex-palette-17-color);
}

.wcm-badge {
	position: absolute;
	right: 20px;
	top: 40px;
}

.single-soluzione .page-header,
.single-soluzione .post-pagination-wrap,
.single-caso-studio .page-header,
.single-caso-studio .post-pagination-wrap {
	display: none;
}

#approfondimenti-soluzione-container .approfondimenti-soluzione:not(:last-child) {
	margin-bottom: 100px;
}

#fasi-soluzione-container .vcex-icon-box:not(:last-child) {
	margin-bottom: 40px;
}
#fasi-soluzione-container .vcex-icon-box .vcex-icon-box-icon {
	height: 40px;
	width: 40px;
}
#fasi-soluzione-container .vcex-icon-box .vcex-icon-box-icon img {
	max-width: 20px;
}
#fasi-soluzione-container .vcex-icon-box special {
	color: var(--wpex-palette-17-color);
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
}
#fasi-soluzione-container .vcex-icon-box .wpex-text-white {
	font-size: 14px;
}
#fasi-soluzione-container .vcex-icon-box ul,
#fasi-soluzione-container .vcex-icon-box p {
	margin-bottom: 0;
}

#extra-area-soluzione {
	padding-bottom: 150px;
}

#custom-page-header .wpex-items-start {
	align-items: flex-start !important;
}

.single-caso-studio .wpb_wrapper strong {
	font-weight: 500;
}
.single-caso-studio .vantaggi-caso-studio strong,
.single-caso-studio .vantaggi-descrizione a {
	color: var(--wpex-palette-15-color);
}
.single-caso-studio .wpb_wrapper ul li {
	list-style: none;
	margin-bottom: 10px;
	position: relative;
}
.single-caso-studio .wpb_wrapper ul li:after {
	background-image: url('/wp-content/uploads/2024/12/next-icon-green.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	height: 16px;
	left: -18px;
	position: absolute;
	top: 3px;
	width: 10px;
}

#obiettivi-caso-studio-container .vc_row.wpex-cols-right.obiettivo-caso-studio:nth-child(even) {
	flex-direction: row !important;
}

#insights-post-grid .wpex-card a > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
	position: relative;
}
#insights-post-grid .insights-badge {
	left: 20px;
	position: absolute;
	top: 20px;
	z-index: 1;
}
#insights-post-grid .insights-badge .monitoraggio,
#insights-post-grid .insights-badge .monitoring {
	background-color: var(--wpex-palette-16-color) !important;
	color: #fff !important;
}
#insights-post-grid .insights-badge .eventi,
#insights-post-grid .insights-badge .events {
	background-color: var(--wpex-palette-14-color) !important;
	color: #fff !important;
}
#insights-post-grid .insights-badge .software {
	background-color: var(--wpex-palette-15-color) !important;
}
#insights-post-grid .insights-badge .smart {
	background-color: var(--wpex-palette-544-color) !important;
}
#insights-post-grid .wpex-card .wpb_wrapper {
	border: 1px solid var(--wpex-palette-14-color);
	border-radius: 10px;
}
#insights-post-grid .wpex-card .wpb_wrapper .vcex-image-img,
#insights-post-grid .wpex-card .wpb_wrapper .vcex-image-inner {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#insights-post-grid .wpex-card .wpb_wrapper .vcex-image-inner {
	background-color: var(--wpex-palette-14-color);
}
#insights-post-grid .wpex-card .vc_row,
#insights-post-grid .wpex-card .vc_row .wpb_column,
#insights-post-grid .wpex-card .vc_row .vc_column-inner,
#insights-post-grid .wpex-card .vc_row .wpb_wrapper {
	height: 100%;
}
#insights-post-grid .wpex-card .vc_row .wpb_wrapper,
#insights-post-grid .wpex-card .vc_row .wpb_wrapper .vcex-post-meta,
#insights-post-grid .wpex-card .vc_row .wpb_wrapper h3.vcex-heading,
#insights-post-grid .wpex-card .vc_row .wpb_wrapper .vcex-post-excerpt,
#insights-post-grid .wpex-card .vc_row .wpb_wrapper .vcex-button,
#insights-post-grid .wpex-card .wpb_wrapper .vcex-image-img {
	transition: all 0.14s ease-in;
}
#insights-post-grid .wpex-card a:hover > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
	background-color: var(--wpex-palette-14-color);
	box-shadow: var(--wpex-shadow-md);
	transform: translatey(-5px);
}
#insights-post-grid .wpex-card a:hover .vc_row .wpb_wrapper .vcex-post-meta,
#insights-post-grid .wpex-card a:hover .vc_row .wpb_wrapper h3.vcex-heading,
#insights-post-grid .wpex-card a:hover .vc_row .wpb_wrapper .vcex-post-excerpt,
#insights-post-grid .wpex-card a:hover .vc_row .wpb_wrapper .vcex-button {
	color: #fff !important;
}
#insights-post-grid .wpex-card a:hover .wpb_wrapper .vcex-image-img {
	filter: blur(1px);
	opacity: 0.85;
}


/* MEDIA QUERY */
@media screen and (max-width: 1640px) {
	.vc_row.with-margin-cut {
		--wpex-vc-full-width-offset: 0 !important;
	}
}

@media screen and (min-width: 1200px) {
	.page-header-content {
		width: 70%;
	}
	#obiettivi-caso-studio-container .vc_row.wpex-cols-right.obiettivo-caso-studio:nth-child(even) .vc_col-lg-offset-1 {
		margin-left: 0 !important;
	}
	#obiettivi-caso-studio-container .vc_row.wpex-cols-right.obiettivo-caso-studio:nth-child(even) .wpb_column:not(.vc_col-lg-offset-1) {
		margin-left: 8.33333333% !important;
	}
}

@media screen and (max-width: 959px) {
	#menu-toggle .theme-button-text {
		display: none;
	}
	#custom-page-header,
	.page-header .page-header-inner {
		min-height: 700px !important;
	}
	#custom-page-header .wpex-bg-overlay:after,
	#custom-page-header .wpex-bg-overlay:before,
	.page-header:after,
	.page-header:before {
		height: 700px;
		right: -175px;
		width: 600px;
	}
	#custom-page-header .wpex-bg-overlay:before,
	.page-header:before {
		right: -45px;
	}
	.page-id-20 #custom-page-header .wpex-bg-overlay:after,
	.page-id-2175 #custom-page-header .wpex-bg-overlay:after {
		height: 700px;
		width: 800px;
	}
	#next-numeri {
		background-position: right top !important;
	}
	#footer-widgets .col:not(.col-1) {
		width: 50%;
	}

	#whats-next-banner > div {
		padding: 50px;
	}
}

@media screen and (min-width: 767px) {
	#approfondimenti-soluzione-container .approfondimenti-soluzione {
		gap: 150px;
	}
	#approfondimenti-soluzione-container .approfondimenti-soluzione > div {
		flex-basis: 50%;
		flex-grow: 0;
		flex-shrink: 1;
		max-width: 50%;
	}
	#approfondimenti-soluzione-container .approfondimenti-soluzione:nth-child(even) > div:first-child {
		order: 2;
	}
	#approfondimenti-soluzione-container .approfondimenti-soluzione:nth-child(even) > div:last-child {
		order: 1;
	}
	#extra-area-soluzione {
		width: 70%;
	}
	#casi-studio-carousel .vcex-heading {
		max-width: 70%;
	}
}

@media screen and (max-height: 760px) {
	html.scroll-locked {
		overflow: auto !important;
	}
}

@media screen and (max-width: 767px) {
	html.scroll-locked {
		overflow: auto !important;
	}
	#next-menu .wpex-bg-overlay-wrap {
		height: calc(100% + 173px);
	}
	#next-menu {
		padding-top: 0 !important;
	}
	#next-menu .vcex-navbar a.vcex-navbar-link {
		padding: 12.5px 0;
	}
	#next-menu .vcex-navbar a.vcex-navbar-link.menu-label.casi-studio {
		padding-top: 50px;
	}
	#custom-page-header,
	.page-header .page-header-inner {
		min-height: 100vh !important;
	}
	#custom-page-header .wpex-bg-overlay:after,
	#custom-page-header .wpex-bg-overlay:before,
	.page-header:after,
	.page-header:before {
		background-position: left center;
		background-size: cover;
		height: 100vh;
		right: -450px;
		width: 600px;
	}
	#custom-page-header .wpex-bg-overlay:before,
	.page-header:before {
		right: -320px;
	}
	.page-id-20 #custom-page-header .wpex-bg-overlay:after,
	.page-id-2175 #custom-page-header .wpex-bg-overlay:after {
		height: 100vh;
		width: 767px;
	}
	.theme-button-wrap.theme-button-block-wrap .theme-button,
	.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
	}
	#next-demo,
	#next-hiring {
		background-position-x: 350px !important;
	}
	#next-demo .theme-button {
		margin-right: 0 !important;
		width: 100% !important;
	}
	#next-contatti {
		background-position-x: 100px !important; 
		background-size: cover !important;
	}
	.wcm-badge {
		margin-bottom: 20px;
		position: static;
	}
	#approfondimenti-soluzione-container .approfondimenti-soluzione {
		gap: 40px;
	}
	.passepartout .vcex-image-inner {
		min-height: auto;
		padding: 20px;
	}
}